OAuth::setSSLChecks
OAuth::setToken
OAuth
PHP Manual

# OAuth::setTimestamp

(PECL OAuth >= 1.0.0)

OAuth::setTimestamp — Set the timestamp

### Description

public mixed OAuth::setTimestamp ( string `$timestamp` )

Sets the OAuth timestamp for subsequent requests.

Warning

This function is currently not documented; only its argument list is available.

### Parameters

`timestamp`

  The timestamp.

### Return Values

Returns `TRUE`, unless the `timestamp` is invalid, in which case `FALSE` is returned.

### Changelog

Version | Description
--- | ---
1.0.0 | Previously returned `NULL` on failure, instead of `FALSE`.

### See Also

- OAuth::setNonce() - Set the nonce for subsequent requests

OAuth::setSSLChecks
OAuth::setToken
OAuth
PHP Manual